Showing results for 
Search instead for 
Do you mean 
Reply
Solved! Go to solution

10.0.1 ipw error

Hello, I installed NX10.0.1 - get error when I try to verify (3D dynamic)  "The IPW cannot be initialized from sheet geometry (as specified in the blank)"  - i have a faceted body as blank.

More users who have this error ?.

12 REPLIES

Re: 10.0.1 ipw error

Hello,

 

problems in that area are known and we working on fixing them. We like to test your case as well with our implemented fix and like to ask you to get in contact with GTAC and open a CALL for it.

 

Thanks

Thomas Schulz
Siemens PLM
Manufacturing Engineering Software

Re: 10.0.1 ipw error

Hi Spacetom , I have to go through third party it will take a time. ( I get this from GTAC "Our customer records show that you do not have first level support with Siemens PLM but instead have contracted through a third party.)

 

Re: 10.0.1 ipw error

To follow up, this was fixed in NX 10.0.1 MP1, NX 10.0.2, and NX 11:

 

PR #: 7319783                

Open Date: 04-mar-2015 19:08:24         Close Date: 10-mar-2015 05:45:59

Short Desc: IPW cannot be initialized from Facet body.

Mark Rief
Retired Siemens

Re: 10.0.1 ipw error

NX11 eh? Smiley Happy
NX11.0.1

Re: 10.0.1 ipw error

and 10.0.2, which is available now...

Ken Akerboom Sr CAx Systems Engr, Moog, Inc.
Production: NX10.0.3.5 MP5 + patch/TC11.2
I'd rather be e-steemed than e-diseaseled


Re: 10.0.1 ipw error

Hello Mark,
Excuse me not announced, it was solved with NX 10.0.1 MP1.

Have a good day

Re: 10.0.1 ipw error

Hello Mark,

I am having the same issue in V10.0.1.4,  What can I do to resolve this?

Thanks !! 

Solution
Solution
Accepted by MarkRief (VIP)
‎11-30-2016 05:14 PM

Re: 10.0.1 ipw error


Owen-Sandvik wrote:

Hello Mark,

I am having the same issue in V10.0.1.4,  What can I do to resolve this?

Thanks !! 


You need to update your software. If you must stay on 10.0.1, I would install the most recent (and last)  maintenance pack MP6. At a minimum you need to install MP1.

NX 10.0.1 becomes unsupported at the end of this year. Please consider going to the current release NX 11, or at least NX 10.0.3. There were many enhancements in NX 10.0.2 and 10.0.3 that you may like.

Mark Rief
Retired Siemens

Re: 10.0.1 ipw error

Thank you Mark !

I am trying to update to 10.0.3 right now.

Learn online





Solution Information